Gendesign gibt bei ./configure Fehlermeldung

Diskutiere Gendesign gibt bei ./configure Fehlermeldung im Debian/Ubuntu/Knoppix Forum im Bereich Linux Distributionen; Hey, ich nutze Ubuntu "Dapper" auf meinem Laptop. Bin sehr zufrieden, dabei hab ich wenig Ahnung von Linux. Ich möchte Gendesign auf meinem...

  1. #1 Senator, 07.01.2007
    Senator

    Senator Mitglied

    Dabei seit:
    21.05.2006
    Beiträge:
    35
    Zustimmungen:
    0
    Hey,

    ich nutze Ubuntu "Dapper" auf meinem Laptop. Bin sehr zufrieden, dabei hab ich wenig Ahnung von Linux.

    Ich möchte Gendesign auf meinem Rechner installieren. Das ist ein WYSIWYG
    Leider bricht das ab und gibt mir die Fehlermeldung raus:

    XML: Parser perl module is required for intlpool

    Wie kann ich das beheben? :hilfe2:
     
  2. Anzeige

    Anzeige

    Wenn du mehr über Linux erfahren möchtest, dann solltest du dir mal folgende Shellkommandos anschauen.


    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
  3. MTS

    MTS Kaiser

    Dabei seit:
    09.11.2002
    Beiträge:
    1.242
    Zustimmungen:
    0
    Ort:
    NRW, Bochum
    Es sollte ein Paket namens libxml-parser-perl (oder so ähnlich ;-) ) geben.
     
  4. #3 Jehova1, 07.01.2007
    Jehova1

    Jehova1 Routinier

    Dabei seit:
    22.08.2006
    Beiträge:
    337
    Zustimmungen:
    0
    Ort:
    Wo die wilden Kerle wohnen
    Und das findest du am besten mit dem Synaptic Paketmanager. Solltest du den genauen Titel des Packets kennen kannst du es auch mit
    Code:
    sudo apt-get install [COLOR="RoyalBlue"]Packetname[/COLOR]
    installieren, da es sich ja schon in deinen Paketquellen befindet.
     
  5. #4 Senator, 07.01.2007
    Zuletzt bearbeitet: 07.01.2007
    Senator

    Senator Mitglied

    Dabei seit:
    21.05.2006
    Beiträge:
    35
    Zustimmungen:
    0
    Das Paket habe ich gefunden und werde es gleich nochmal versuchen. Ich erzähle nachher kurz, was sich daraus ergeben hat. Danke
    .
    .
    .
    EDIT (autom. Beitragszusammenführung) :
    .

    Mir fehlen anscheinend noch mehr Bibliotheken um Gendesign zu installieren.
    Da führt mich ja jetzt der Debian Package Installer nach und nach auf die richtige Fährte.

    Danke.
     
Thema:

Gendesign gibt bei ./configure Fehlermeldung

Die Seite wird geladen...

Gendesign gibt bei ./configure Fehlermeldung - Ähnliche Themen

  1. Microsoft gibt Quellen von GW-BASIC frei

    Microsoft gibt Quellen von GW-BASIC frei: Microsoft hat die Quellen der 1983 vorgestellten BASIS-Adaptation GW-BASIC herausgegeben und unter eine freie Lizenz gestellt. GW-BASIC war eine...
  2. Google gibt Chrome 80 frei

    Google gibt Chrome 80 frei: Google hat seinen Webbrowser Chrome in Version 80 freigegeben. In der neuen Ausgabe werden unter anderem die Rechte von bestimmten Cookies weiter...
  3. Microsoft gibt .Net Core 3.1.1 frei

    Microsoft gibt .Net Core 3.1.1 frei: Microsoft hat .Net Core 3.1.1 für Windows, macOS und Linux freigegeben. Zeitgleich erschienen die ebenfalls unter Linux nutzbaren ASP.Net und EF...
  4. Linux Foundation gibt Empfehlungen zu Copyright-Vermerken

    Linux Foundation gibt Empfehlungen zu Copyright-Vermerken: Ein Blog-Beitrag beschreibt, was man bei der Linux Foundation als sinnvollste Gestaltung von Copyright-Vermerken ansieht. Weiterlesen...
  5. Mozilla gibt DeepSpeech 0.6 frei

    Mozilla gibt DeepSpeech 0.6 frei: Mozillas automatische Spracherkennungs-Engine DeepSpeech hat in der letzten Zeit zahlreiche Verbesserungen erfahren und kommt mit einem bereits...
  1. Diese Seite verwendet Cookies um Inhalte zu personalisieren. Außerdem werden auch Cookies von Diensten Dritter gesetzt. Mit dem weiteren Aufenthalt akzeptierst du diesen Einsatz von Cookies.
    Information ausblenden